.news-single-header {
    @include rel-block;
    padding: 16rem 0 6rem 0;
    background: #f7efe6;

    @include mobileMax {
        padding-top: 9rem;
        padding-bottom: 5rem;
    }

    h1 {
        font-size: 6rem;
        line-height: 110%;
        text-align: left;
        color: $blc;
        font-family: $font2;
                font-optical-sizing: auto;
                font-weight: 600;
                font-style: normal;

        // @media (min-width: 1660px) {
        //     font-size: 8rem;
        // }

        @include mobile{
            font-size: 3rem;
            line-height: 125%;
        }
        @include tablet{
            font-size: 4rem;
            line-height: 125%;
        }
        @include tabletBig{
            font-size: 5rem;
            line-height: 125%;
        }
    }

    & .date {
        font-weight: 600;
        font-size: 2rem;
        line-height: 110%;
        text-align: right;
        color: $blc;
        @include rel-block;
        margin-top: 1rem;

        @include mobileMax {
            font-size: 1.6rem;
            font-weight: 400;
        }
    }
}

// IMAGE
.news-single-image {
    @include rel-block;
    margin-bottom: 10rem;

    @include mobileMax {
        margin-bottom: 5rem;
    }
     @include tabletBig {
        margin-bottom: 5rem;
    }

    img {
        border-radius: .6rem;
    }

    &:before {
        @include abs-block;
        top: 0;
        left: 0;
        width: 100%;
        height: 28.80098887515451%;
        content: '';
        z-index: -1;
        background: #f7efe6;
    }
}

// CNT
.news-single-cnt {
    position: relative;
    display: flex;
    padding-bottom: 10rem;
    column-gap: 5rem;

    @include mobile {
        display: block;
        padding-bottom: 3rem;
    }
    @include tablet {
        column-gap: 3rem;
        padding-bottom: 5rem;
    }

    @include tabletBig {
        column-gap: 3rem;
        padding-bottom: 5rem;
    }

    & .col {
        flex: 1;

        &:last-child {
            flex: 0 0 5.6rem;
        }
    }

    // LEAD
    &-lead {
        @include rel-block;
        margin-bottom: 4rem;
        max-width: 93rem;

        @include tabletBig {
            max-width: 100%;
        }

        p {
            font-family: $font1;
            font-weight: 600;
            font-size: 2.6rem;
            line-height: 135%;
            text-align: left;
            color: $blc;

            @include mobile {
                font-size: 2rem;
            }
            @include tablet {
                font-size: 2.3rem;
            }
            @include tabletBig{ 
                font-size: 2.6rem;
            }

        }
    }

    // TEXT
    &-text {
        max-width: 93rem;

        p {
            margin-bottom: 4rem;
        }

        ul {
            margin-bottom: 4rem;

            li {
                margin-bottom: 2rem;
                @include rel-block;
                padding-left: 2.4rem;

                &:before {
                    @include abs-block;
                    width: .8rem;
                    height: .8rem;
                    z-index: 1;
                    content: '';
                    top: .7rem;
                    left: 0;
                    background: $orange;
                    border-radius: 50%;

                }
            }
        }
    }

    &-share {
        position: sticky;
        top: 10rem;

        ul {
            @include rel-block;

            @include mobile {
                display: flex;
                column-gap: 2rem;
                margin-bottom: 3rem;
            }

            li {
                margin-bottom: 1rem;

                @include mobile {
                    text-align: right;
                }

                a {
                    border-radius: 50%;
                    border: .1rem solid $blc;
                    display: flex;
                    align-items: center;
                    justify-content: center;
                    width: 5.6rem;
                    height: 5.6rem;
                    @include link;

                    @include mobile {
                        display: inline-flex
                    }

                    &:hover {
                        border: .1rem solid $orange;
                        background: $orange;

                        img {
                            filter: brightness(0) invert(1);
                        }
                    }

                    @include mobile {
                        width: 4rem;
                    height: 4rem;
                    }
                }
            }
        }
    }
}

.news-single-other {
    @include rel-block;
    overflow: hidden;

    &-header {
        display: flex;
        column-gap: 1rem;

        @include mobile {
            display: block;
        }

        & .title {
            font-weight: bold;
            font-size: 4rem;
            line-height: 125%;
            text-align: left;
            color: $blc;
            text-transform: uppercase;

            @include mobileMax {
                font-size: 3rem;
                margin-bottom: 1rem;
            }
        }

        & .button {
            a {
                font-weight: bold;
                font-size: 4rem;
                line-height: 125%;
                text-align: left;
                color: $orange;
                display: inline-block;
                position: relative;
                @include link;

                @include mobileMax {
                    font-size: 3rem;
                }

                &:hover {
                    transform: translate(1rem, 0);
                }

                &:after {
                    @include rel-block;
                    width: 100%;
                    height: .2rem;
                    background: $orange;
                    content:'';
                    margin-top: 0rem;
                }
            }
        }
    }
    ul {
        margin-top: 10rem;

        @include mobileMax {
            margin-top: 5rem;
        }
        li {
            a {
                @include link;
            }
        }
    }
}